apiVersion: v2
name: egroup-sync
description: Deploys a cronjob and controller to synchronize e-groups with OKD groups.
version: 0.1.0
icon: https://upload.wikimedia.org/wikipedia/commons/thumb/3/3a/OpenShift-LogoType.svg/1200px-OpenShift-LogoType.svg.png
keywords:
- openshift
- okd4
maintainers:
- name: CERN IT-CDA-WF
  email: openshift-admins@cern.ch